<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FJB07</title>
    <style>
        table,
        tr,
        td {
            border: 1px solid red;
        }
    </style>
</head>

<body>
    <p>
        Hoàng Trọng Hiếu
        Hoàng Trọng Hiếu
        Hoàng Trọng Hiếu
    </p>
    <p>
        Hoàng Trọng Hiếu
        Hoàng Trọng Hiếu
        Hoàng Trọng Hiếu
    </p>
    <!-- Code demo -->
    <p>Hôm nay <b>trời mát</b> được ngủ thì thích</p>

    <a href="https://www.google.com/">Go to google</a>
    <a href="https://www.google.com/" target="_blank" id="">Go to google</a>
    <a href=""></a>
    <a href="D:\Class\2023\HN23_FRF_FJB_07\demoITW\home.html">My home page</a>
    <a href="home.html">My home page</a>
    &lt;p&gt; &lt;/p&gt;: Thể để viết đoạn văn
    <h1>Lớp FJB07</h1>
    <h2>Lớp FJB07
    </h2>
    <h3>Lớp FJB07
    </h3>
    <h4>Lớp FJB07
    </h4>Lớp FJB07
    <h5>Lớp FJB07
    </h5>
    <h6>Lớp FJB07
    </h6>
    <a href="home.html"><iframe src="home.html"></iframe></a>

    <ul>
        <li>
            Cafe
        </li>
        <li>
            Trà sữa
        </li>
    </ul>

    <ol>
        <li>
            Cafe
        </li>
        <li>
            Trà sữa
        </li>
    </ol>
    <dl>
        <dt>Cafe sữa</dt>
        <dd>Cafe, sữa đặc, đá</dd>
    </dl>

    <ol>
        <li>Cafe
            <ul>
                <li><a href="#">Cafe đen</a></li>
                <li>Nâu lắc</li>
            </ul>
        </li>
    </ol>

    <img src="img/How-Microservices-architecture-works-1024x786.jpg">
    <br>
    <a href="https://www.google.com/">
        <img src="img/How-Microservices-architecture-works-1024x786.jpg" alt="img">
    </a>
    <br>
    <a href="mailto:hieuht24@fpt.com">Email: hieuht24@fpt.com</a>
    <a href="tel:01233455">Phone: 01233455</a>
    <p>Hoàng trọng hiếu</p>

    <table>
        <caption>Lớp FJB07</caption>
        <colgroup>
            <col span="1" style="background-color: aqua;">
            <col style="background-color: brown;">
        </colgroup>
        <thead>
            <tr>
                <th rowspan="2">A</th>
                <th colspan="2">B</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>B</td>
                <td>C</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td>B</td>
                <td>C</td>
            </tr>
        </tfoot>
        <caption>Lớp FJB07</caption>
    </table>
</body>

</html>